Handle Requests
POST
/a2a/cmo/
const url = 'https://api.ultimateteam.ai/a2a/cmo/';const options = { method: 'POST', headers: {'X-API-Key': '<X-API-Key>', 'Content-Type': 'application/json'}, body: '{}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.ultimateteam.ai/a2a/cmo/ \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <X-API-Key>' \ --data '{}'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”A2ARequest
Media typeapplication/json
Placeholder injected by scripts/sync_openapi_docs.sh because the backend OpenAPI schema referenced #/components/schemas/A2ARequest without registering a corresponding Pydantic model. Replace this placeholder by defining the missing model in the backend.
object
Examplegenerated
{}Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Examplegenerated
example